"use client";
import { __exports as e } from "../../../../_virtual/identity.js";
var i;
function o() {
  return i ? e : (i = 1, (function(t) {
    Object.defineProperty(t, Symbol.toStringTag, { value: "Module" });
    function r(n) {
      return n;
    }
    t.identity = r;
  })(e), e);
}
export {
  o as __require
};
